<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWrite"
    android:orientation="vertical"
    tools:context=".activity.WithdrawActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_15"
            android:text="到账 支付宝账户"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_60"
            android:layout_marginTop="@dimen/size_20"
            android:layout_marginRight="@dimen/size_15"
            android:orientation="vertical">

            <EditText
                android:id="@+id/et_account_number"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="left|center_vertical"
                android:hint="请输入到账支付宝账号"
                android:digits="0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
                android:text=""
                android:textColor="@color/colorMain"
                android:textColorHint="@color/colorGray"
                android:textSize="@dimen/text_16" />

            <include layout="@layout/common_line" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_20"
            android:text="提现金额"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_30"
            android:layout_marginRight="@dimen/size_15"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_30"
                android:text="¥"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_23" />

            <EditText
                android:id="@+id/et_withdrawal_amount"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_15"
                android:background="@null"
                android:inputType="numberDecimal"
                android:gravity="left|center_vertical"
                android:hint="提现金额至少10元，单笔限额5万"
                android:text=""
                android:textColor="@color/colorMain"
                android:textColorHint="@color/colorGray"
                android:textSize="@dimen/text_15" />
        </LinearLayout>

        <View
            android:background="@color/colorLine"
            android:layout_width="match_parent"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:layout_height="@dimen/size_half"/>

        <TextView
            android:id="@+id/tv_hint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_15"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_12" />


        <TextView
            android:id="@+id/tv_item_withdraw"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:background="@drawable/shape_rv_bg_shallow_dark_yellow_circle"
            android:gravity="center"
            android:layout_marginTop="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_20"
            android:layout_marginRight="@dimen/size_20"
            android:text="提现"
            android:textSize="@dimen/text_16"
            android:textColor="@color/colorWrite" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_10"
        android:layout_marginBottom="@dimen/size_15"
        android:gravity="center">

        <TextView
            android:id="@+id/tv_item_withdrawal_rules"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/size_30"
            android:paddingRight="@dimen/size_30"
            android:text="提现规则"
            android:drawablePadding="@dimen/size_5"
            android:drawableRight="@drawable/common_icon_rig_gray"
            android:textColor="@color/text_Gray"
            android:textSize="@dimen/text_14" />

    </LinearLayout>


</LinearLayout>